@charset "windows-1252";

body
 {/* instellingen van de HTML pagina */
  border: 0px;
  font-size: 12px;
  margin: 0px;
  color: #545454; /* Lettertype kleur van de HTML pagina*/
  font-family: verdana, arial, helvetica, sans-serif; /* Lettertype van de HTML pagina */
  background-image: url(../afbeeldingen/achtergrond.jpg);
  background-repeat: repeat-x;
  background-color: #AFADBD; /* Achtergrondkleur kleur van de webpagina */
  width: 100%;
  text-align: left;
  }
p
  { 
  line-height: 1.3;
  padding-top: 12px;
  }
.titel
  {
  text-decoration: underline;
  }
#aandacht
  {
  font-style:italic;
  font-size: 10px;
  }
h1
  { 
  font-size: 20px;
  font-weight: bold;
  margin: 13px;
  text-align: center;
  border-bottom: 1px dashed;
  }
h2
  { 
  font-size: 16px;
  text-decoration: underline;
  padding-top: 28px;
  }
h3
  { 
  font-size: 14px;
  font-style: italic;
  padding-top: 26px;
  }
.nobr {white-space: nowrap;}
.inhoud
{
  position: relative;
  text-align: center;
  top: 82px; /* Begin 82px van de bovenkant */
  width: 640px; /* Breedte is 800px */
  padding-bottom: 20px;
  border: 0px solid;
  margin-left: 10%;
  margin-right: 40%;
}
.tekst
{
  text-align: left;
}
.tekst ul
{
  list-style: disc;
  padding-left: 24px;
}
.tekst a, .tekst a:visited
{
  color: #FFFFFF;
  text-decoration: none;
}
.tekst a:hover
{
  color: #009900;
}
.ikke
{
  position: absolute;
  top: 300px; /* Begin 0px van de bovenkant */
  margin-left: 280px; /* begin 0px van de linkerkant */
  width: 110px;
  height: 110px;
  border: 2px solid #FCF05C;
}
.ikke2
{
  width: 180px;
  height: 240px;
  border: 2px solid #FCF05C;
}